- name: restart postfix
  systemd:
    name: postfix
    state: restarted

- name: restart dovecot
  systemd:
    name: dovecot
    state: restarted

- name: restart opendkim
  systemd:
    name: opendkim
    state: restarted

- name: restart mtail
  systemd:
    name: mtail
    state: restarted

- name: restart nginx
  systemd:
    name: nginx
    state: restarted

- name: restart filtermail
  systemd:
    name: filtermail
    state: restarted

- name: restart filtermail-incoming
  systemd:
    name: filtermail-incoming
    state: restarted
